#body{
	margin: 0;
	color: #555;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	background-image: url("http://ekladata.com/JSBFwHQFmWTaQMLuvbqjUCZojGQ.jpg");
}a{
	color: #c30013;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}a:hover,a:active,a:focus{
	color: #F29998;
}#background{
	background-color: white;
	width: 1092px;
	overflow: hidden;
	margin: 0px auto;
	border-top: 5px double #968b8b;
	border-right: 5px double #968b8b;
	border-bottom: 5px double #968b8b;
	border-left: 5px double #968b8b;
}#header{
	height: 305px;
	background-image: url("http://ekladata.com/B-sb8bFoBjCiDvlIkEwzQKlzrm4.jpg");
	position: relative;
	background-repeat: no-repeat;
	background-attachment: scroll;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	background-position: center center;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}#titre_header{
	position: absolute;
	left: -26px;
	top: 0px;
}#titre_header a{
	color: #ffffff;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
}#slogan_header{
	position: absolute;
	top: 287px;
	color: #FABDBC;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana,Geneva,sans-serif;
	font-style: normal;
	text-decoration: none;
	font-variant: small-caps;
	left: 972px;
	text-align: center;
}#menu1_float{
	float: left;
}#menu1{
	width: 225px;
	margin-top: 12px;
	margin-left: 0px;
	border-right: 1px dotted #c30013;
}#menu2_float{
	float: right;
}#menu2{
	width: 236px;
	margin-top: 12px;
	margin-right: 0px;
	border-left: 1px dotted #c30013;
}#content{
	margin-left: 240px;
	margin-right: 249px;
	margin-top: 12px;
}* html #content{
	margin-left: 386px;
	margin-right: 0px;
}* html #menu1_float{
}* html #menu2_float{
}#footer{
	clear: both;
	overflow: hidden;
	text-align: center;
	color: black;
	height: 154px;
	padding-top: 5px;
	margin: 12px 10px 0;
	padding-bottom: 2px;
	border-top: 4px dotted #fc0211;
}.ulmodule_menu{list-style-type:none;margin:0;padding:0;}#menu1 .module_menu_titre{
	padding-left: 5px;
	height: 20px;
	padding-top: 3px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #ffffff;
	padding-bottom: 2px;
	margin-right: 5px;
	margin-left: 5px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	text-align: center;
	border-top: 1px dashed #b60719;
	border-right: 1px dashed #b60719;
	border-bottom: 1px dashed #b60719;
	border-left: 1px dashed #b60719;
	background-color: #000000;
}#menu2 .module_menu_titre{
	position: relative;
	padding-left: 5px;
	height: 20px;
	padding-top: 3px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #ffffff;
	background-color: #0a0909;
	padding-bottom: 2px;
	margin-right: 5px;
	margin-left: 5px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	text-align: center;
	border-top: 1px dashed #b60719;
	border-right: 1px dashed #b60719;
	border-bottom: 1px dashed #b60719;
	border-left: 1px dashed #b60719;
}#menu1 .module_menu_contenu{
	margin-bottom: 10px;
	padding: 5px 10px;
}#menu2 .module_menu_contenu{
	margin-bottom: 10px;
	padding: 5px 10px;
	font-family: Georgia, serif;
	font-size: 12px;
}#menu1 a{
	color: #c30013;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
}#menu1 a:hover,#menu1 a:active,#menu1 a:focus{
	color: #79481f;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu2 a{
	color: #c30013;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
}#menu2 a:hover,#menu2 a:active,#menu2 a:focus{
	color: #c30013;
}.module_menu_contenu_block{overflow:hidden;width:100%;}.module_menu_contenu p{margin:0;}.module_menu_contenu ul{list-style-type:none;margin:0;padding:0;}#menu1_top{
	overflow: hidden;
	height: 0px;
}#menu1_bottom{
	overflow: hidden;
	height: 0px;
}#menu2_top{overflow:hidden;height:0;}#menu2_bottom{overflow:hidden;height:0;}.ulmodules{list-style-type:none;margin:0;padding:0;}.module_titre{
	position: relative;
	margin-right: 5px;
	margin-left: 5px;
	background-image: url("http://ekladata.com/R7rHlbdXtOBoCDILMJfEWeT1ExU.jpg");
}.module_titre_contenu{
	margin: 0;
	height: 23px;
	padding: 3px 2px 2px;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}.module_titre_contenu,.module_titre_contenu a{
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
}.module_contenu{
	padding: 5px 5px;
	border-right: 0px solid black;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	color: #1b1919;
}.module_contenu_block{overflow:hidden;width:100%;}.module_contenu a{
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
	color: #c30013;
}.module_contenu a:hover,.module_contenu a:active,.module_contenu a:focus{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #c30013;
}.module_bottom{margin-bottom:30px;}.article_info{
	color: #2a2828;
	margin-bottom: 10px;
}.article_info a{
	color: #c30013;
}.article_info a:hover,.article_info a:active,.article_info a:focus{color:#aaa;}.comment_normal,.comment_admin{width:100%;border-bottom:1px solid #FFC6C5;}.comment_admin{
}.commentnumber{float:left;width:30px;color:#FEC7C7;font-weight:bold;font-size:13px;padding-left:5px;padding-top:5px;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.comment_admin .commentnumber{}.commentpseudo{float:left;font-weight:bold;padding-top:5px;color:#FEC7C7;}.commentpseudo a{font-weight:bold;}.commentpseudo a:hover,.commentpseudo a:active,.commentpseudo a:focus{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;}.comment_admin .commentpseudo{}.comment_admin .commentpseudo a{}.comment_admin .commentpseudo a:hover,.comment_admin .commentpseudo a:active,.comment_admin .commentpseudo a:focus{}.commentdate{float:right;padding-top:5px;padding-right:5px;color:#999;}.comment_admin .commentdate{}.commentbody{padding:5px 5px 7px;}.comment_admin .commentbody{}.commentavatar{width:70px;float:right;padding-left:5px;}#menu_calendar{width:100%;margin:3px auto 0 auto;border-top:1px solid #FEC7C7;border-right:1px solid #FEC7C7;border-bottom:1px solid #FEC7C7;border-left:1px solid #FEC7C7;}#menu_calendar th{width:14%;height:20px;vertical-align:middle;font-weight:normal;text-align:center;background-color:#FCE4E7;font-style:normal;text-decoration:none;font-variant:normal;color:#999;}#menu_calendar td{width:14%;overflow:hidden;vertical-align:middle;height:20px;text-align:center;color:#999;}#menu_calendar .menu_calendar_link{cursor:pointer;}#menu_calendar .menu_calendar_link:hover{}#menu_calendar td a{display:block;font-weight:bold;text-decoration:none;line-height:100%;font-style:normal;font-variant:normal;font-family:Georgia,serif;font-size:12px;}#menu_calendar td a:hover{}#menu_calendar_month{text-align:center;}.menu_shoutbox{overflow:auto;height:200px;text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;border-top:1px solid #FEC7C7;border-right:1px solid #FEC7C7;border-bottom:1px solid #FEC7C7;border-left:1px solid #FEC7C7;}.menu_shoutbox div{padding:3px 3px;}.menu_shoutbox hr{border:none;width:95%;height:1px;background-color:#FEC7C7;margin:5px auto;}#menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 270px;
	left: 108px;
}#menu li{
	float: left;
}* html #menu li{float:none;width:1%;display:inline;}#menu a{
	display: block;
	height: 23px;
	width: 157px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	color: #b60719;
	line-height: 150%;
	padding: 3px 2px 1px;
	margin: 2px 7px;
}#menu a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #c30013;
}

#menu ul {
	width: 150px;

}

#menu ul a {
	height: 20px;

}

#menu ul a:hover {}#footer a{}#footer a:hover,#footer a:active,#footer a:focus{}#background input[type=text],#background select,#background textarea{}#background input[type=text]:hover,#background select:hover,#background textarea:hover{}#background input[type=text]:focus,#background select:focus,#background textarea:focus{}#background button,#background input[type=button],#background input[type=submit]{}#background input[type=checkbox],#background input[type=radio]{border:none;background:white;}.chemin_forum{margin-bottom:10px;}.chemin_forum a{}.chemin_forum a:hover{}.forum-description{}.forum_table,.topic_table{width:100%;border-spacing:5px;}.forum_table th,.topic_table th{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.forum_table td,.topic_table td{}.forum_table td a,.topic_table td a{}.forum_table td a:hover,.topic_table td a:hover{}.forum_table_row0,.topic_table_row0{}.forum_table_row1,.topic_table_row1{}.post_table{width:100%;border-spacing:5px;margin-bottom:15px;border-bottom:1px solid #ddd;}.post_table_head{}.post_table_profile{width:100px;}.post_table_profile a{}.post_table_profile a:hover{}.post_table_msg{}.post_table_msg a{}.post_table_msg a:hover{}#titre_header a {
    display: block;
     width: 1100px;
    height: 300px;
    border: 0px solid black;
}
